body .advantage-it-container {
	margin-bottom:150px;
}

body .advantage-left-container,
body .advantage-right-container,
body .advantage-channel-container,
body .advantage-it-container {
	max-width:1075px;
	width:100%;
	background-color: initial;
	margin-top:100px;
}

body .advantage-left-container .advantage-img-container,
body .advantage-right-container .advantage-img-container,
body .advantage-channel-container .advantage-img-container,
body .advantage-right-container .advantage-img-container {
	display:inline-block;
}

body .advantage-left-container .text-wrapper,
body .advantage-channel-container .text-wrapper{
	display:inline-block;
	width:40%;
	height:100%;
	float: right;
}

body .advantage-right-container .text-wrapper,
body .advantage-it-container .text-wrapper{
	display:inline-block;
	width:40%;
	height:100%;
}

body .advantage-left-container .text-wrapper .advantage-text-container,
body .advantage-channel-container .text-wrapper .advantage-text-container {
	background-color: white;
	top: 25%;
    position: relative;
    left: -70%;
    width: 540px;
    padding: 25;
}

body .advantage-right-container .text-wrapper .advantage-text-container,
body .advantage-it-container .text-wrapper .advantage-text-container {
	background-color: white;
	top: 25%;
    position: relative;
    left: 65%;
    width: 540px;
    padding: 25;
}

body .advantage-left-container .text-wrapper .advantage-text-container .text-top,
body .advantage-right-container .text-wrapper .advantage-text-container .text-top,
body .advantage-channel-container .text-wrapper .advantage-text-container .text-top,
body .advantage-it-container .text-wrapper .advantage-text-container .text-top  {
	 font-weight: normal;
	  font-style: normal;
	  font-stretch: normal;
	  line-height: 1.22;
	  letter-spacing: normal;
	  text-align: left;
	  color: #049fd9;
	  color: var(--cerulean);
	  margin-left: 30px;
	  font-size: 35px;
	  padding-top:35px;
  }

body .advantage-left-container .text-wrapper .advantage-text-container .text-middle,
body .advantage-right-container .text-wrapper .advantage-text-container .text-middle,
body .advantage-channel-container .text-wrapper .advantage-text-container .text-middle,
body .advantage-it-container .text-wrapper .advantage-text-container .text-middle  {
  font-size: 25px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: left;
  color: #707070;
  color: var(--warm-grey);
  margin-left:30px;
  margin-top: 25px;
  }
  
body .advantage-left-container .text-wrapper .advantage-text-container .text-bottom,
body .advantage-right-container .text-wrapper .advantage-text-container .text-bottom,
body .advantage-channel-container .text-wrapper .advantage-text-container .text-bottom,
body .advantage-it-container .text-wrapper .advantage-text-container .text-bottom {
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: left;
  color: #707070;
  color: var(--warm-grey);
  margin-left:30px;
  margin-top: 25px;
  padding-right:10px;
  padding-bottom:25px;
  }  

@media (/*max-width:769px*/max-width:1100px) {

	.advantage-left-container,
	.advantage-right-container,
	.advantage-channel-container,
	.advantage-it-container  
	{
		width:100% !important;
		height:auto !important;
	}
	
	.advantage-left-container .advantage-img-container, 
	.advantage-right-container .advantage-img-container,
	.advantage-channel-container .advantage-img-container, 
	.advantage-it-container .advantage-img-container  
	{
		width:100% !important;
		height:500px !important;
		background-position: right;
	}
	
	.advantage-left-container .text-wrapper .advantage-text-container,
	.advantage-right-container .text-wrapper .advantage-text-container,
	.advantage-channel-container .text-wrapper .advantage-text-container,
	.advantage-it-container .text-wrapper .advantage-text-container	  {
		position: relative !important;
		width: 90% !important;
		margin: 0 auto !important;
		height: auto !important;
		padding-bottom:25px !important;
	}	
			
	body .advantage-left-container .text-wrapper .advantage-text-container .text-top,
	body .advantage-right-container .text-wrapper .advantage-text-container .text-top, 
	body .advantage-channel-container .text-wrapper .advantage-text-container .text-top,
	body .advantage-it-container .text-wrapper .advantage-text-container .text-top 	{
	    text-align: center !important;
	    padding-top: 30px !important;
	    font-size: 30px !important;
	    margin-left: 0px;
	}

	.advantage-left-container .text-wrapper .advantage-text-container .text-middle,
	.advantage-right-container .text-wrapper .advantage-text-container .text-middle,
	.advantage-channel-container .text-wrapper .advantage-text-container .text-middle,
	.advantage-it-container .text-wrapper .advantage-text-container .text-middle  	 {
		text-align: center !important;
	    margin-left: 0 !important;
	    font-size: 30 !important; 
	    line-height: 1.2 !important;
	    color: #616c70;
	    width: 90% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}	
	
	.advantage-left-container .text-wrapper .advantage-text-container .text-bottom,
	.advantage-right-container .text-wrapper .advantage-text-container .text-bottom,
	.advantage-channel-container .text-wrapper .advantage-text-container .text-bottom,
	.advantage-it-container .text-wrapper .advantage-text-container .text-bottom {
		line-height: 1.56 !important;
	    text-align: left !important;
	    font-size: 23px !important;	
}			
			
			
	.advantage-right-container,
	.advantage-channel-container,
	.advantage-it-container {
		width:100% !important;
		margin-top:50px !important;
	
	}		
	
	.advantage-channel-container .advantage-img-container .advantage-text-container .text-middle {
		width: 90% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	
	.advantage-it-container {
		margin-bottom: 35px !important;
	}
}

@media (min-width:319px) and (/*max-width:768px*/max-width:1100px) {
	
	.access-container .access-text {
		width:90% !important;
		line-height:1.56;
	}
	
	body .advantage-left-container .text-wrapper,
	body .advantage-right-container .text-wrapper,
	body .advantage-channel-container .text-wrapper,
	body .advantage-it-container .text-wrapper	
	{
		display:inline-block;
		width:100%;
		margin:0 auto;
		margin-top:-225px;
		float: initial;
		height:auto;
}

	body .advantage-left-container .text-wrapper .advantage-text-container,
	body .advantage-right-container .text-wrapper .advantage-text-container,
	body .advantage-channel-container .text-wrapper .advantage-text-container,
	body .advantage-it-container .text-wrapper .advantage-text-container  {
		top:initial;
		left: initial;
}

}

@media (min-width:319px) and (max-width:1100px) {
	.access-container { 
		width: 90% !important;
	    margin: 0 auto !important;
	    height: auto !important;
	    margin-bottom: 50px !important;
 }
	

	.access-container .access-text {
		width:90% !important;
		line-height:1.56;
	}
}
